schemaVersion: "1.0"
pattern:
  id: "68665057549fd887ea09fb86"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.GroovyScriptStep"
  name: "RequestedRoleLevel"
  label: "LOA"
  properties:
    scriptFile: "res://68665057549fd887ea09fb86#scriptFile"
    parameters:
    - url: "${var.connect.metadataservice.url}"
    - bestTokenAddressWhitelist: "${var.bestToken.address.whitelist}"
    - bestTokenSvnrWhitelist: "${var.bestToken.svnr.whitelist}"
    - eidEnabled: "${var.eid.enabled}"
    onSuccess:
    - "pattern://f63c475c35b616b7c6c1901c"
    onFailure:
    - "pattern://4c65de021d362462324a3a5f"
    customSteps:
    - "pattern://e335f57d4c64dfc97223697a"
    scriptTraceGroup: "AGOV-ACCT"
